/**********31st march 2016**********/
@font-face {
    font-family: 'DINAlternateBold';
    src: url('../fonts/DINAlternateBold.eot');
    src: url('../fonts/DINAlternateBold.eot') format('embedded-opentype'),
         url('../fonts/DINAlternateBold.woff2') format('woff2'),
         url('../fonts/DINAlternateBold.woff') format('woff'),
         url('../fonts/DINAlternateBold.ttf') format('truetype'),
         url('../fonts/DINAlternateBold.svg#DINAlternateBold') format('svg');
}



@font-face {
    font-family: 'arimoregular';
    src: url('../fonts/arimo-regular-webfont.eot');
    src: url('../fonts/arimo-regular-webfont.eot') format('embedded-opentype'),
         url('../fonts/arimo-regular-webfont.woff2') format('woff2'),
         url('../fonts/arimo-regular-webfont.woff') format('woff'),
         url('../fonts/arimo-regular-webfont.ttf') format('truetype'),
         url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
  

}

@font-face {
    font-family: 'arimobold_italic';
    src: url('../fonts/arimo-bolditalic-webfont.eot');
    src: url('../fonts/arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/arimo-bolditalic-webfont.woff') format('woff'),
         url('../fonts/arimo-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{font-family: 'arimoregular';}
h2{
	 font-family: 'DINAlternateBold';
}
a:focus, input:focus, button:focus, select:focus {
	outline: none !important;
	-webkit-outline: none !important;
	-moz-outline: none !important;
	-ms-outline: none !important;
}
.container {
  max-width: 1130px !important;
}
.site-header {
  width: 100%;
}
.site-branding {
  margin-bottom: 0px !important;
}
.header-menu {
  background: #606060 none repeat scroll 0 0;
  height: 52px;
}
h1.site-title {
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: 20px !important;
  text-transform: uppercase;
}
.header_account{
	  text-align: right ;
}
.header_account.col-sm-4 p a{
  font-family: 'DINAlternateBold';
  color:#939393;
  font-size:23px;
}
.header_account.col-sm-4 p.send-mail {
    font-size: 17px;
    color: #606060;
    margin-top: 4px;
}
.header_account p {
  margin-bottom: 0px ;
}
.pull-right > a {
  color: #222222;
}
.mainmenu {
  height: 48px;
}


.business ul li, .tax ul li , p , .vostro-services ul li {
  line-height: 18px;
} 
.topmenu li a {
    color: #cccccc;
    display: block;
    margin: 0;
    padding: 3px 10px ;
    text-decoration: none;
    position: relative;
    line-height: 40px;
	font-family: 'DINAlternateBold';
    font-size:18px;
}
#topmenu {
  margin-left: 0px;
  margin-bottom: 0px;
}
 .topmenu li:hover a, .topmenu .current-menu-item a {
 
  color: #ffffff;
}

.banner-text {
  background: #00BAF0 none repeat scroll 0 0;
  color: #fff;
  font-family: "DINAlternateBold";
  margin-top: -62px;
  position: absolute;
  right: 0px;
  width: 62%;
  padding: 5px 23px 0;
    opacity: 0.9;
}
.banner-text > p {
  font-size: 35px;
  margin-bottom: 1px;
  line-height:56px;

}
.description .pull-right {
  color: #222222;
  margin-top: 17px;
  border-bottom:solid 2px #222222;
  font-size:16px;
  font-family: 'DINAlternateBold';
}
.home-contact {
  padding-bottom: 20px;
  padding-top: 40px;
  text-align: center;
}
.home-contact p{
	color:#fdfdfd;
	line-height: 31px;
}
.home-contact p .btn-default {
    width: 233px;
    height: 60px;
    font-size: 26px;
    border-radius: 0px;
    line-height: 43px;
    margin-top: 20px;
    background-color: #606060;
    color:#FDFDFD;
    border: none;
}
.home-contact p .btn-default:hover {
  background-color: white;
  color: #01baf2;
 
}
.wpcf7-form-control-wrap input , .wpcf7-form-control-wrap textarea {
  background-color: #e6e6e6;
  border: none;
  border-radius: 0px;
  width: 100%;
  padding:8px;
  color:#333333;
  resize:none;
}
.wpcf7-form-control.wpcf7-submit {
  background-color: #00baf0;
  border: medium none;
  border-radius: 0;
  padding: 10px;
  width: 75px;
  height: 32px;
  color: white;
  box-shadow: none;
  float: right;
}
.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #606060 ;
  color: white;
  box-shadow:none;
}

#bottom {
    padding: 10px 0px 10px 0px;
    background: #f7f7f7 ;
}
.site-footer {
    margin-top: -9px;
    padding: 0 0 10px;
    background: #F7F7F7 ;
    font-size: 12px;
}
.textwidget > ul > li , .textwidget > p , .footer4 > .textwidget , .botwid  > .textwidget {
  color: #333333 ;
  line-height:16px;
   font-size: 12px;
}
hr {
  border-color: #d7d7d7 -moz-use-text-color -moz-use-text-color;
 
}
.about-txt {
  padding: 5% 0;
  border-bottom:solid 1px #ccc;
} 
.senior-account{
	padding:4% 0;
	border-bottom:solid 1px #ccc;
	}
.senior-account .description {
  background-color: #606060;
  color: white;
  padding: 15px;
/*  margin-top:65px;*/
  height: 250px;
}
.other-staff {
  padding: 5% 0;
  border-bottom:solid 1px #ccc;
}
.col-sm-4.txt-blue {
  color: #78d9ef;
  font-family: 'arimoregular';
  font-size: 33px;
  font-weight: 600;
  line-height: 36px;
  padding: 0 15px;
}
.about-bottom-section{
	padding:4% 0;
}
.about-bottom-section .description{
	background-color: #606060;
  color: white;
  padding: 15px;
/*  margin-top:65px;*/
  height: 250px;
	
}
.About .container {
  margin-bottom: 4%;
}
/****01-04-2016****/
h2 ,h3{
	color: #222222;
	margin-top:0px;
}
ul, ol {
  margin-bottom: 10px;
  margin-top: 0;
  margin-left: 18px;
}
.senior h2 {
  color: #262626;
}
.tax-description{
  background-color: #606060;
  color: white;
  height: 235px;
  padding: 16px;
}
.tax-services .tax-description h3 {
  color: white;
  font-size: 17px;
  margin-bottom: 20px;
}
.tax-services .tax-img {
  margin-bottom: 20px;
}
.tax-services, .tax-content, .wealth-services {
  margin: 40px 0px 70px ;
}
.tax-content h2 {
  color: #222222;
}
.business-description{
  background-color: #606060;
  color: white;
  height: 235px;
  padding: 16px;
}
.business-services .business-description h3 {
  color: white;
  font-size: 17px;
  margin-bottom: 20px;
}
.business-services .business-img {
  margin-bottom: 20px;
}
.business-content, .business-services {
  margin: 40px 0px 70px ;
}
.business-content h2 {
  color: #222222;
}
.wealth-content {
	padding:40px 0px 30px;
	border-bottom:solid 1px gray;
}
.wealth-services .vostro-services{
	background-color:#f9f9f9;
	padding: 20px;
}
.vostro-services > h2 {
  margin-bottom: 23px;
}
.services-cover > h3, .authorised-advice > h3 {
   margin-bottom: 17px;
  font-size: 15px;
}
.vostro-services .authorised-advice {
  float: left;
  width: 50%;
}
.vostro-services .services-cover {
  float: left;
  width: 50%;
}
.risk-content {
  padding: 45px 0;
}
.risk-content h2 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 40px;
  margin-left: 15px;
}
.risk-content h3 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 25px;
  color:#232323;
}
.risk-content > .hr1 {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #febd23 -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-style: solid none none;
  border-width: 3px 0 0;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 175px;
  float: left;
}
.section1 > .col-sm-6 > ul, .risk-insurance {
  background-color:#f9f9f9;
   padding: 25px 45px;
}
.section2 .risk-insurance {
  padding: 50px 35px;
}
.section1 {
  border-bottom: 1px solid #cccccc;
  padding: 40px 0 30px;
}
.section2{
	padding:45px 0px;
}
.section3 {
  padding: 45px;
}
.risk-insurance > h3 {
  margin-top: 0px;
  color: #222222;
}
/*.section3 > .tax-audit-insurance , .section3 > .risk-insurance {
  background-color:#f9f9f9;
  float: left;
  padding: 20px;
  width: 32%;
   margin-right: 25px;
}*/
.pnumber {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.tax-audit-insurance a , .risk-insurance a{
  background-color:#20b9ec;
  padding: 13px 25px;
  font-size: 20px;
  color: white;
  margin: 10px;
  display:inline-block;
}
.tax-audit-insurance .pnumber a , .risk-insurance .pnumber a{
	background:none;
	color:#ccc;
	padding:0;
	margin:0;
}
.section3 .risk-insurance > p , .section3 .risk-insurance > h3 , .section3 .tax-audit-insurance > p , .section3 .tax-audit-insurance > h3 {
  text-align: center;
}
.section3 .risk-insurance > p , .section3 .tax-audit-insurance > p {
	   margin-bottom: 35px;
}
.tax-audit-insurance , .section3 .risk-insurance {
  width: 70%;
  background-color:#f2f2f2;
  padding: 10px;
}
.risk-content .abt-yellow {
  margin-top: 80px;
}
.tax-audit-insurance h3 , .section3 .risk-insurance h3 {
  font-weight: 600;
}
.tax-audit-insurance{ 
 float: right;
}
.section3 .risk-insurance {
	float:left;
}
.section3 {
  background-color: #f9f9f9;
}
.contact-content {
  padding: 45px 0;
    border-bottom: 1px solid #cccccc;
}
.wpcf7-form > p .wpcf7-form-control-wrap.name {
  width: 50%;
  float: left;
  margin-bottom: 10px;
  margin-right:10px;
}
.wpcf7-form > p .wpcf7-form-control-wrap.phone {
	 width: 48%;
  float: left;
  margin-bottom: 10px;

}
.wpcf7-form-control.wpcf7-submit.btn-y {
  background-color: #ffbc23;
}
.wpcf7-form-control.wpcf7-submit.btn-y:hover {
  background-color: #606060 ;
  color: white;
  box-shadow:none;
} 
.contact-section1 .description{
  background-color: #606060;
  color: white;
  height: 225px;
  padding: 16px;
   margin-top: 50px;
  margin-bottom: 46px;
}
.description > h3 {
  color: white;
  font-size: 18px;
}
.slider img {
  width: 100%;
}
.topmenu li {
  display: inline-block;
}

.abt-yellow {
  border-color: #ffbc25;
  border-width: 3px;
  width: 175px;
  margin-left: 0px;
}

/*.abt-yellow {
  border: 2px solid #ffbc25;
  text-align: left;
  width: 175px;
  border-color: #ffbc25 -moz-use-text-color -moz-use-text-color;
}*/
/*4/4/2016 By Jyothi*/
.accountsolution {
  padding-top: 31px;
}
.accountsolution h2 {
  font-size: 22px;
  margin-bottom: 7px;
  margin-top: 15px;
}
.services .description > h2 {
  color: #606060;
  font-family: 'DINAlternateBold';
  font-size: 16px;
   margin-top: 30px;
}
.services .home-ser {
  padding: 0px 80px;
}
.home-bottom-section h2 {
  font-size: 22px;
}
.bottom-text {
  /*width: 195px;*/
}
.home-bottom-section h3 {
  color: #606060;
  font-size: 13px;
  font-family: 'arimobold_italic';
}

.textwidget > p {
    line-height: 16px;
    padding: 0px;
	 font-size: 12px;
}
/*.about-txt p {
  margin-bottom: 20px;
}*/
.fcred {
  color: #eee;
  padding: 0;
}
.margin_bottom60{
	margin-bottom:60px;
}
.margin_top20{
	margin-top:20px;
}
.margin_top35{
	margin-top:35px;
}
.heading2 {
  font-size: 20px;
  font-weight: 400;
}
.senior-account li {
  line-height: 18px;
}
.about-bottom-section h3 {
  font-size: 16px;
  margin-bottom: 26px;
}
.senior-account img {
  width: px;
}
.wealth-management p, .tax p {
  margin-bottom: 18px;
}
.wealth-services img {
  margin-bottom: 22px;
}
.senior-account .about-bottom-section {
  margin-top: 32%;
}
.contact-content ul {
  list-style-type: none;
  margin-left: 0px;
  margin-top: 25px;
}
.description ul li {
  line-height: 18px;
}
.contact-section1 h3 {
  font-size: 16px;
  margin-bottom: 23px;
}
.contact-content .wpcf7 {
  margin-top: 32px;
}
div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  color: red;
  margin: 27px 0px  ;
}
.senior ul {
  margin-top: 22px;
}
.senior p {
  margin: 20px 0px;
}
.description > p {
  font-size: 13px;
}
.description .tax2 {
  margin-bottom: 12px;
  margin-top: 20px;
}
/*input::-webkit-placehoder { color:#000;}
input::-moz-placehoder { color:#000;}*/
::-webkit-input-placeholder {
   color: black;
}
::-moz-placeholder {
   color: black;
}
.home-acount {
  background: #fefefe none repeat scroll 0 0;
  float: left;
  padding: 20px;
  width: 100%;
}

.accountsolution .description > p {
  font-size: 14px;
}
.accountsolution .description > p a{
 font-family: 'arimoregular';
}





/************Media Queries*******************/
@media (max-width: 1280px) {
.container {
  margin: 0 auto;
  width: 90%;
}
.banner-text > p {
  font-size: 32px;
  line-height: 56px;
  margin-bottom: 1px;

}
.home-contact p {
  line-height: 35px;
}
.senior-account .description {
    height: 310px;
  margin-bottom: 33px;
}
.tax-audit-insurance a, .risk-insurance a {
  padding: 13px 25px;
    font-size:14px;
}
.wpcf7-form > p .wpcf7-form-control-wrap.name , .wpcf7-form > p .wpcf7-form-control-wrap.phone  {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 100%;
}
.home {
  position: relative;
}
.banner-text {
  background: #00baf0 none repeat scroll 0 0;
  color: #fff;
  font-family: "DINAlternateBold";
  margin-top: 0px;
  opacity: 0.9;
  padding: 5px 17px 0;
  position: absolute;
  right: 0;
  width: 62%;
  bottom:0;
}

}
@media (max-width: 979px) {
.container {
  margin: 0 auto;
  width: 90%;
}
.tax-description {
  height: 260px;

}
.tax-audit-insurance, .section3 .risk-insurance {
  width: 90%;
}
.wpcf7-form > p .wpcf7-form-control-wrap.name , .wpcf7-form > p .wpcf7-form-control-wrap.phone{
  width: 100%;
}
.home-ser > li {
  width: 50%;
}
.topmenu li a {
 
  font-size: 16px;
  padding: 0 2px;
}
.home-acount {
  background: #fefefe none repeat scroll 0 0;
  float: left;
  padding: 20px;
  width: 100%;
}

.description > h2 {
  margin-top: 10px;
}

.banner-text > p {
  font-size: 24px;
  line-height: 56px;
  margin-bottom: 1px;
}
.services .home-ser {
  padding: 0px;
}
.home-contact p {
  line-height: 35px;
}
.home-contact p .btn-default {
  font-size: 19px;
  height: 47px;
  line-height: 36px;
  margin-top: 10px;
  width: 200px;
}
.col-sm-4.txt-blue {
  font-size: 19px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom:10px;
}
.senior-account .description {
  height: 200px;
  margin-bottom: 33px;
}
.vostro-services .services-cover, .vostro-services .authorised-advice {
  width: 50%;
}
.wealth-services .vostro-services {
  background-color: #f9f9f9;
  padding: 5px;
} 
.tax-audit-insurance a, .risk-insurance a {
  padding: 13px 20px;
}
.topmenu li a {
  font-size: 13px;
  font-weight: 400;
  padding: 3px 4px;
}
.bottom-text {
  width: 100%;
}
.senior-account .about-bottom-section {
  margin-top: 36%;
} 
.contact-content li {
  margin-bottom: 15px;
}


}


@media (max-width: 767px) {
.container {
  margin: 0 auto;
  width: 90%;
}
.container {
  margin: 0 auto;
  width: 90%;
}
/*.navbar-header {
  height: 46px;
  width: 100%;
}*/
.header_account.col-sm-4 {
  margin: 0;
  position: absolute;
  right: 0;
  top: 30px;
}
.header_account.col-sm-4 > p {
  font-size: 15px;
}
.mylogo > img {
  width: 67%;
  float: left;
}
.textwidget > ul > li, .textwidget > p, .footer4 > .textwidget, .botwid > .textwidget {
  color: #333333;
  text-align: center;
}
.vostro-services .services-cover , .vostro-services .authorised-advice {
  width: 100%;
}
.row.vostro-services > h2 {
  text-align: center;
}
.tax-description {
  height: 235px;
  margin-bottom: 20px;
}
.wpcf7-form > p .wpcf7-form-control-wrap.name , .wpcf7-form > p .wpcf7-form-control-wrap.phone{
  width: 100%;
}
.tax-audit-insurance, .section3 .risk-insurance {
  width: 100%;
  margin-bottom:20px;
}
.section2, .section3 {
  padding: 20px;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-5.current_page_item.menu-item-20 {
  width: 100%;
} 
nav {
  background-color: gray;
  z-index: 1;
}
.icon-bar {
  border: solid 1px white;
}
.topmenu li {
  display: inline;
}
.home-ser > li {
  float: left;
  list-style: outside none none;
  padding: 10px;
  text-align: center;
  width: 100%;
}
nav {
  margin-left: -18px;
  margin-right: -18px;
  width: auto;
}
.banner-text {
  padding: 4px 7px 0;
}
.banner-text > p {
  line-height: 24px;
  margin-bottom: 1px;
}
.description .pull-right {
  border-bottom: 2px solid #222222;
  font-family: "DINAlternateBold";
  font-size: 16px;
  margin-top: -13px;
}
.home-acount {
  padding: 15px 8px;
  margin-bottom:20px;
}
.services .home-ser {
  padding: 0px;
}
.home-contact p {
  line-height: 22px;
  font-size: 18px;
}
.home-contact p .btn-default {

  font-size: 15px;
  height: 40px;
  line-height: 28px;
  margin-top: 4px;
  width: 167px;
}
.textwidget {
  margin-bottom: 20px;
}
.header_account.col-sm-4 .send-mail {
  font-size: 13px;
  margin-top: 0px;
}

.col-sm-4.txt-blue {
 font-size: 18px;
  line-height: 21px;
  padding: 0 15px;
   margin-bottom:10px;
}

.heading2 {
  font-size: 16px;
  margin-top: 10px;
}
.senior-account .about-bottom-section {
  margin-top: 8%;
}
.tax-content h2 , h2 {
  font-size: 20px;
  margin-top: 10px;
}
.wealth-content img {
  width: 100%;
}
.tax-audit-insurance a, .risk-insurance a {
  padding: 13px 16px;
}
.wpcf7-form-control.wpcf7-submit {
  background-color: #00baf0;
  margin-bottom: 20px;
}
.navbar-collapse.collapse.in {
  width: 100%;
}
#topmenu {
  margin-bottom: 0;
  margin-left: -3px;
}
.topmenu li a {
  padding: 0 30px;
}
.navbar{
	background-color:#606060;}
} 

 @media (max-width: 360px) {
.container {
  margin: 0 auto;
  width: 90%;
}
.mylogo > img {
  width: 67%;
  float: left;
}
h1.site-title {
  margin-left: -15px;
}
/*.navbar-header {
  height: 46px;
}*/

.header_account.col-sm-4 .send-mail {
  font-size: 11px;
}
.banner-text p {
  font-size: 10px;
}
.banner-text {
  right: -3px;

}
.navbar{
	background-color:#606060;}

.vostro-services .services-cover , .vostro-services .authorised-advice {
  width: 100%;
}
.tax-description {
  height: 235px;
  margin-bottom: 20px;
}
.senior-account .description {
  height: 220px;
  margin-bottom: 33px;
}
.navbar-collapse.collapse.in {
  width: 100%;
}
#topmenu {
  margin-bottom: 0;
  margin-left: -3px;
}
.topmenu li a {
  padding: 3 30px;
}
}

@media screen and (max-width: 767px) {
	.headerinfo {
		display: none;
	}
}
